.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.510684,0.000000,0.000000,0.510684,0,0);-ms-transform:matrix(0.510684,0.000000,0.000000,0.510684,0,0);-webkit-transform:matrix(0.510684,0.000000,0.000000,0.510684,0,0);}
.m1{transform:matrix(2.042735,0.000000,0.000000,2.042735,0,0);-ms-transform:matrix(2.042735,0.000000,0.000000,2.042735,0,0);-webkit-transform:matrix(2.042735,0.000000,0.000000,2.042735,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-0.153477px;}
.ls0{letter-spacing:-0.055200px;}
.ls1{letter-spacing:-0.048000px;}
.ls2b{letter-spacing:-0.019185px;}
.ls22{letter-spacing:-0.014377px;}
.ls27{letter-spacing:-0.012790px;}
.ls10{letter-spacing:-0.010783px;}
.ls23{letter-spacing:-0.009592px;}
.lsb{letter-spacing:-0.008402px;}
.ls1c{letter-spacing:-0.007189px;}
.ls25{letter-spacing:-0.006395px;}
.ls7{letter-spacing:-0.005601px;}
.ls1b{letter-spacing:-0.003594px;}
.ls1d{letter-spacing:-0.003197px;}
.ls5{letter-spacing:-0.002801px;}
.ls2{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.002801px;}
.ls24{letter-spacing:0.003197px;}
.ls14{letter-spacing:0.003594px;}
.ls4{letter-spacing:0.005601px;}
.ls26{letter-spacing:0.006395px;}
.lse{letter-spacing:0.007189px;}
.ls8{letter-spacing:0.008402px;}
.ls1e{letter-spacing:0.008799px;}
.ls28{letter-spacing:0.009592px;}
.lsa{letter-spacing:0.010783px;}
.ls9{letter-spacing:0.011202px;}
.lsc{letter-spacing:0.014003px;}
.lsf{letter-spacing:0.014377px;}
.ls29{letter-spacing:0.014388px;}
.ls3{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.016804px;}
.ls1a{letter-spacing:0.017971px;}
.ls19{letter-spacing:0.021566px;}
.ls1f{letter-spacing:0.025160px;}
.ls20{letter-spacing:0.028754px;}
.ls13{letter-spacing:0.043131px;}
.ls16{letter-spacing:0.046726px;}
.ls17{letter-spacing:0.057508px;}
.ls18{letter-spacing:0.061103px;}
.ls15{letter-spacing:0.071886px;}
.ls12{letter-spacing:0.082668px;}
.ls11{letter-spacing:0.093451px;}
.ls21{letter-spacing:0.168931px;}
.ls2c{letter-spacing:29.607500px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-1.778381px;}
.ws42{word-spacing:-1.688248px;}
.ws2c{word-spacing:-1.588672px;}
.ws1c{word-spacing:-1.543131px;}
.ws4c{word-spacing:-1.442045px;}
.ws28{word-spacing:-1.128604px;}
.ws36{word-spacing:-1.121415px;}
.ws19{word-spacing:-1.055826px;}
.ws3c{word-spacing:-0.880599px;}
.ws1b{word-spacing:-0.828978px;}
.ws48{word-spacing:-0.722621px;}
.ws1e{word-spacing:-0.582525px;}
.ws1d{word-spacing:-0.579724px;}
.ws7{word-spacing:-0.574123px;}
.ws49{word-spacing:-0.243005px;}
.ws41{word-spacing:-0.239808px;}
.ws45{word-spacing:-0.236611px;}
.ws22{word-spacing:-0.230034px;}
.ws27{word-spacing:-0.208468px;}
.ws39{word-spacing:-0.196042px;}
.ws25{word-spacing:-0.194091px;}
.ws33{word-spacing:-0.158148px;}
.ws15{word-spacing:-0.154554px;}
.ws2b{word-spacing:-0.150960px;}
.ws16{word-spacing:-0.147365px;}
.ws2e{word-spacing:-0.143771px;}
.ws30{word-spacing:-0.140177px;}
.ws18{word-spacing:-0.136583px;}
.ws3a{word-spacing:-0.132988px;}
.ws3e{word-spacing:-0.115108px;}
.ws9{word-spacing:-0.106423px;}
.wse{word-spacing:-0.103622px;}
.wsa{word-spacing:-0.100822px;}
.ws1a{word-spacing:-0.098021px;}
.ws11{word-spacing:-0.095220px;}
.ws10{word-spacing:-0.092420px;}
.ws2{word-spacing:-0.079200px;}
.ws29{word-spacing:-0.033607px;}
.ws4d{word-spacing:-0.019185px;}
.ws34{word-spacing:-0.016804px;}
.ws52{word-spacing:-0.015000px;}
.ws47{word-spacing:-0.012790px;}
.ws43{word-spacing:-0.009592px;}
.ws3f{word-spacing:-0.006395px;}
.ws4e{word-spacing:-0.005000px;}
.ws2d{word-spacing:-0.003197px;}
.ws51{word-spacing:-0.002500px;}
.wsb{word-spacing:0.000000px;}
.ws40{word-spacing:0.003197px;}
.ws46{word-spacing:0.006395px;}
.ws44{word-spacing:0.009592px;}
.ws1f{word-spacing:0.010783px;}
.ws4b{word-spacing:0.015987px;}
.ws24{word-spacing:0.021566px;}
.ws32{word-spacing:0.026396px;}
.ws3d{word-spacing:0.035195px;}
.ws26{word-spacing:0.035943px;}
.ws1{word-spacing:0.048000px;}
.ws21{word-spacing:0.050320px;}
.ws0{word-spacing:0.055200px;}
.ws38{word-spacing:0.064697px;}
.ws35{word-spacing:0.068291px;}
.ws2f{word-spacing:0.071886px;}
.ws2a{word-spacing:0.075480px;}
.ws17{word-spacing:0.079074px;}
.wsf{word-spacing:0.082668px;}
.ws20{word-spacing:0.086263px;}
.ws23{word-spacing:0.089857px;}
.ws3b{word-spacing:0.093451px;}
.ws37{word-spacing:0.100640px;}
.ws4a{word-spacing:0.100719px;}
.ws14{word-spacing:0.123226px;}
.ws13{word-spacing:0.126027px;}
.wsd{word-spacing:0.128828px;}
.wsc{word-spacing:0.131628px;}
.ws4{word-spacing:0.134429px;}
.ws6{word-spacing:0.137229px;}
.ws8{word-spacing:0.140030px;}
.ws5{word-spacing:0.142831px;}
.ws3{word-spacing:0.144000px;}
.ws31{word-spacing:0.239808px;}
.ws4f{word-spacing:4.607500px;}
.ws50{word-spacing:29.607500px;}
._13{margin-left:-36.560000px;}
._16{margin-left:-29.600000px;}
._15{margin-left:-22.886000px;}
._2{margin-left:-6.164000px;}
._14{margin-left:-5.152000px;}
._3{margin-left:-4.048000px;}
._12{margin-left:-2.895000px;}
._0{margin-left:-1.380000px;}
._1{width:1.196000px;}
._f{width:2.342618px;}
._11{width:8.550000px;}
._10{width:23.192618px;}
._4{width:28.857382px;}
._7{width:41.837419px;}
._5{width:48.615615px;}
._6{width:52.009232px;}
._e{width:54.228582px;}
._8{width:73.740733px;}
._b{width:133.978376px;}
._9{width:144.807902px;}
._a{width:160.101603px;}
._c{width:229.756183px;}
._d{width:333.350426px;}
._17{width:508.150000px;}
._19{width:544.200000px;}
._18{width:642.875000px;}
.fc4{color:rgb(255,255,255);}
.fc5{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(77,77,77);}
.fc3{color:rgb(0,102,255);}
.fsb{font-size:25.000000px;}
.fs3{font-size:28.006000px;}
.fs8{font-size:28.909200px;}
.fs9{font-size:31.974400px;}
.fs4{font-size:35.942800px;}
.fsa{font-size:47.961600px;}
.fs7{font-size:56.012000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.fs5{font-size:87.987200px;}
.fs0{font-size:92.000000px;}
.fs6{font-size:119.961600px;}
.y79{bottom:43.510256px;}
.y87{bottom:43.515027px;}
.yd4{bottom:45.593880px;}
.yf4{bottom:45.594918px;}
.y142{bottom:45.596950px;}
.y7a{bottom:46.573541px;}
.y86{bottom:46.578311px;}
.yd3{bottom:47.677436px;}
.yf5{bottom:47.678474px;}
.y141{bottom:47.680506px;}
.y0{bottom:87.837607px;}
.yf8{bottom:108.469231px;}
.y3e{bottom:114.481819px;}
.y13b{bottom:129.019145px;}
.ya9{bottom:131.756410px;}
.y3d{bottom:132.865879px;}
.y13a{bottom:143.297863px;}
.yd2{bottom:144.993216px;}
.y3c{bottom:151.249939px;}
.y139{bottom:161.662051px;}
.yd1{bottom:165.338909px;}
.y3b{bottom:169.756998px;}
.y138{bottom:175.940769px;}
.yd0{bottom:185.807068px;}
.y3a{bottom:188.141058px;}
.y137{bottom:194.304957px;}
.y64{bottom:202.230769px;}
.ycf{bottom:206.152762px;}
.y39{bottom:206.525118px;}
.y136{bottom:208.583675px;}
.y78{bottom:215.595103px;}
.y38{bottom:225.032177px;}
.yce{bottom:226.498455px;}
.y135{bottom:226.947863px;}
.y77{bottom:238.146553px;}
.ya8{bottom:240.969267px;}
.y37{bottom:243.416237px;}
.y134{bottom:245.312051px;}
.ycd{bottom:246.844148px;}
.y133{bottom:259.590769px;}
.y76{bottom:260.575022px;}
.y36{bottom:261.678728px;}
.ya7{bottom:263.520717px;}
.ycc{bottom:267.312308px;}
.y132{bottom:273.869487px;}
.y35{bottom:280.062788px;}
.y75{bottom:283.003490px;}
.ya6{bottom:285.949185px;}
.y131{bottom:288.148205px;}
.y34{bottom:298.446848px;}
.y130{bottom:302.426923px;}
.ycb{bottom:302.610710px;}
.y74{bottom:305.554940px;}
.ya5{bottom:308.377654px;}
.y12f{bottom:316.705641px;}
.y33{bottom:316.830908px;}
.yca{bottom:323.078870px;}
.y73{bottom:327.983408px;}
.ya4{bottom:330.806122px;}
.y12e{bottom:330.984359px;}
.y32{bottom:335.214968px;}
.yc9{bottom:343.424563px;}
.y12d{bottom:345.263077px;}
.y72{bottom:350.411877px;}
.ya3{bottom:353.357572px;}
.y31{bottom:353.599028px;}
.y12c{bottom:359.541795px;}
.yc8{bottom:363.770256px;}
.y30{bottom:371.983088px;}
.y71{bottom:372.840345px;}
.y12b{bottom:373.820513px;}
.ya2{bottom:375.786040px;}
.y12a{bottom:388.099231px;}
.y2f{bottom:390.367148px;}
.y70{bottom:395.391795px;}
.ya1{bottom:398.214509px;}
.yc7{bottom:399.191230px;}
.y129{bottom:402.377949px;}
.y2e{bottom:408.751208px;}
.y128{bottom:416.656667px;}
.yc6{bottom:419.536923px;}
.ya0{bottom:420.765958px;}
.y2d{bottom:427.135268px;}
.y127{bottom:430.935385px;}
.y6f{bottom:433.141538px;}
.y9f{bottom:443.194427px;}
.y126{bottom:445.214103px;}
.y2c{bottom:445.519328px;}
.yc5{bottom:454.835378px;}
.y125{bottom:459.492821px;}
.y9e{bottom:465.622895px;}
.y124{bottom:473.771538px;}
.yc4{bottom:475.181071px;}
.y6{bottom:478.000000px;}
.y2b{bottom:485.230842px;}
.y123{bottom:488.050256px;}
.y9d{bottom:488.174345px;}
.yc3{bottom:495.649231px;}
.y6e{bottom:497.838430px;}
.y122{bottom:502.328974px;}
.y2a{bottom:503.493333px;}
.y9c{bottom:510.602814px;}
.y121{bottom:516.607692px;}
.y5{bottom:524.574359px;}
.y88{bottom:529.068376px;}
.y120{bottom:530.886410px;}
.yc2{bottom:531.192651px;}
.y9b{bottom:533.031282px;}
.y9a{bottom:533.032118px;}
.y99{bottom:535.482564px;}
.y29{bottom:536.342580px;}
.y11f{bottom:545.165128px;}
.yf2{bottom:548.352349px;}
.yc1{bottom:551.538344px;}
.y28{bottom:554.605071px;}
.y58{bottom:556.447157px;}
.y11e{bottom:559.443846px;}
.y98{bottom:564.162564px;}
.yf1{bottom:568.820509px;}
.yc0{bottom:571.884037px;}
.y27{bottom:572.989131px;}
.y11d{bottom:573.722564px;}
.y57{bottom:574.709649px;}
.y11c{bottom:588.001282px;}
.yf0{bottom:589.288668px;}
.y26{bottom:591.373191px;}
.ybf{bottom:592.352197px;}
.y56{bottom:593.093709px;}
.y11b{bottom:602.280000px;}
.y55{bottom:611.477769px;}
.ybe{bottom:612.697890px;}
.yef{bottom:613.679007px;}
.y11a{bottom:616.558718px;}
.y97{bottom:621.158121px;}
.y25{bottom:624.098077px;}
.y54{bottom:629.861829px;}
.y119{bottom:630.837436px;}
.ybd{bottom:633.043583px;}
.yee{bottom:634.147166px;}
.y24{bottom:642.482136px;}
.y96{bottom:643.709571px;}
.y118{bottom:645.116154px;}
.y53{bottom:648.124320px;}
.ybc{bottom:653.389277px;}
.yed{bottom:654.492859px;}
.y117{bottom:659.394872px;}
.y23{bottom:660.866196px;}
.y95{bottom:666.138039px;}
.y52{bottom:666.508380px;}
.y116{bottom:673.673590px;}
.ybb{bottom:673.857436px;}
.yec{bottom:674.961019px;}
.y22{bottom:679.250256px;}
.y6d{bottom:684.520513px;}
.y51{bottom:684.892440px;}
.y7b{bottom:686.358974px;}
.y115{bottom:687.952308px;}
.y94{bottom:688.566508px;}
.yeb{bottom:699.596290px;}
.y114{bottom:702.231026px;}
.y50{bottom:703.276500px;}
.yba{bottom:709.278298px;}
.y93{bottom:711.117957px;}
.y21{bottom:712.832821px;}
.y113{bottom:716.509744px;}
.yea{bottom:720.064449px;}
.y4f{bottom:721.660560px;}
.yb9{bottom:729.623991px;}
.y112{bottom:730.788462px;}
.y3{bottom:736.405983px;}
.y4e{bottom:739.923051px;}
.ye9{bottom:740.410142px;}
.y20{bottom:744.825289px;}
.y111{bottom:745.067179px;}
.yb8{bottom:749.969685px;}
.y92{bottom:753.524448px;}
.y4d{bottom:758.307111px;}
.y110{bottom:759.345897px;}
.ye8{bottom:760.878302px;}
.y1f{bottom:763.087781px;}
.yb7{bottom:770.437844px;}
.y10f{bottom:773.624615px;}
.y91{bottom:776.075897px;}
.y4c{bottom:776.691171px;}
.ye7{bottom:781.346461px;}
.y1e{bottom:781.471840px;}
.y10e{bottom:787.903333px;}
.yb6{bottom:790.783537px;}
.y4b{bottom:795.075231px;}
.y1d{bottom:799.855900px;}
.ye6{bottom:801.692154px;}
.y10d{bottom:802.182051px;}
.yb5{bottom:811.129231px;}
.y90{bottom:812.846811px;}
.y4a{bottom:813.337722px;}
.y10c{bottom:816.460769px;}
.y1c{bottom:818.239960px;}
.ye5{bottom:826.327425px;}
.y10b{bottom:830.739487px;}
.y49{bottom:831.721782px;}
.y8f{bottom:835.275279px;}
.y1b{bottom:836.502452px;}
.y10a{bottom:845.018205px;}
.yb4{bottom:846.550250px;}
.y48{bottom:850.105842px;}
.ye4{bottom:850.840230px;}
.y1a{bottom:854.886512px;}
.y109{bottom:859.296923px;}
.y8e{bottom:861.872260px;}
.yb3{bottom:866.895943px;}
.y47{bottom:868.489902px;}
.ye3{bottom:871.308389px;}
.y108{bottom:873.575641px;}
.y19{bottom:875.600401px;}
.y46{bottom:886.752393px;}
.yb2{bottom:887.364103px;}
.y107{bottom:887.854359px;}
.ye2{bottom:891.776549px;}
.y18{bottom:893.984461px;}
.y63{bottom:896.685001px;}
.y106{bottom:902.133077px;}
.y45{bottom:905.136453px;}
.y8d{bottom:910.897709px;}
.y17{bottom:912.246953px;}
.ye1{bottom:916.289354px;}
.y105{bottom:916.411795px;}
.y62{bottom:919.113469px;}
.yb0{bottom:923.030077px;}
.yb1{bottom:923.030256px;}
.y44{bottom:923.520513px;}
.y4{bottom:924.991282px;}
.y16{bottom:930.631013px;}
.y104{bottom:930.690513px;}
.y8c{bottom:933.326178px;}
.ye0{bottom:940.802158px;}
.y61{bottom:941.541938px;}
.y103{bottom:944.969231px;}
.y15{bottom:949.015073px;}
.y8b{bottom:955.877628px;}
.y102{bottom:959.247949px;}
.y6c{bottom:959.923921px;}
.ydf{bottom:961.270318px;}
.y60{bottom:964.093387px;}
.yf9{bottom:965.008462px;}
.y14{bottom:967.399132px;}
.y101{bottom:973.526667px;}
.y8a{bottom:978.306096px;}
.yaf{bottom:980.022512px;}
.yde{bottom:981.738477px;}
.y6b{bottom:982.352390px;}
.y13{bottom:985.661624px;}
.y5f{bottom:986.521856px;}
.y100{bottom:987.805385px;}
.y84{bottom:990.809313px;}
.yae{bottom:1000.368205px;}
.yff{bottom:1002.084103px;}
.y12{bottom:1004.045684px;}
.y89{bottom:1004.903077px;}
.y6a{bottom:1004.903839px;}
.ydd{bottom:1006.251282px;}
.y5e{bottom:1008.950324px;}
.y83{bottom:1013.360762px;}
.yfe{bottom:1016.362821px;}
.y11{bottom:1022.429744px;}
.y69{bottom:1027.332308px;}
.ydc{bottom:1030.396410px;}
.yfd{bottom:1030.641538px;}
.y5d{bottom:1031.501774px;}
.y82{bottom:1035.789231px;}
.yad{bottom:1036.769744px;}
.y10{bottom:1043.755897px;}
.yfc{bottom:1044.920256px;}
.y5c{bottom:1053.930243px;}
.y68{bottom:1056.012308px;}
.yfb{bottom:1059.198974px;}
.yd5{bottom:1073.457265px;}
.yfa{bottom:1073.477692px;}
.yf{bottom:1075.502722px;}
.y5b{bottom:1076.358711px;}
.y81{bottom:1083.223506px;}
.yac{bottom:1086.163123px;}
.ydb{bottom:1086.407994px;}
.y43{bottom:1088.616229px;}
.yf6{bottom:1093.884615px;}
.ye{bottom:1095.970613px;}
.y5a{bottom:1098.787179px;}
.y140{bottom:1101.013761px;}
.y80{bottom:1105.651975px;}
.yab{bottom:1106.631282px;}
.yda{bottom:1106.876154px;}
.y42{bottom:1111.167678px;}
.y67{bottom:1113.127942px;}
.yd{bottom:1114.354673px;}
.y13f{bottom:1121.441111px;}
.yd9{bottom:1127.221847px;}
.y7f{bottom:1128.203424px;}
.yaa{bottom:1130.776410px;}
.yc{bottom:1132.738733px;}
.y41{bottom:1133.596147px;}
.y66{bottom:1135.556410px;}
.y13e{bottom:1141.868462px;}
.y7e{bottom:1150.631893px;}
.yb{bottom:1151.122793px;}
.y40{bottom:1156.024615px;}
.y13d{bottom:1162.295812px;}
.yd8{bottom:1162.520461px;}
.y2{bottom:1165.149921px;}
.ya{bottom:1171.469116px;}
.y7d{bottom:1179.189231px;}
.y13c{bottom:1182.723162px;}
.yd7{bottom:1182.866154px;}
.y9{bottom:1189.853176px;}
.y3f{bottom:1191.937008px;}
.y65{bottom:1193.651795px;}
.y59{bottom:1206.521026px;}
.y8{bottom:1210.321068px;}
.y7c{bottom:1216.816410px;}
.yd6{bottom:1218.409744px;}
.yf7{bottom:1220.615897px;}
.y1{bottom:1226.431973px;}
.y7{bottom:1228.705128px;}
.yf3{bottom:1247.577984px;}
.y85{bottom:1272.092821px;}
.h4{height:2.042735px;}
.h19{height:18.200000px;}
.h1a{height:18.225000px;}
.h8{height:20.402809px;}
.hf{height:22.231175px;}
.h10{height:23.278238px;}
.h12{height:23.293850px;}
.h9{height:26.167341px;}
.hb{height:26.184891px;}
.h15{height:34.917356px;}
.he{height:40.778268px;}
.h6{height:52.417969px;}
.h5{height:52.453125px;}
.ha{height:64.057087px;}
.h3{height:66.960000px;}
.h2{height:77.004000px;}
.hd{height:87.335325px;}
.h17{height:106.222222px;}
.h16{height:169.547009px;}
.h13{height:260.448718px;}
.h11{height:556.645299px;}
.hc{height:723.128205px;}
.h7{height:761.940171px;}
.h14{height:880.418803px;}
.h1{height:1037.709402px;}
.h18{height:1097.314368px;}
.h0{height:1323.692308px;}
.w2{width:294.153846px;}
.w3{width:333.987179px;}
.w6{width:380.970085px;}
.w4{width:670.017094px;}
.w5{width:671.038462px;}
.w8{width:706.786325px;}
.w7{width:707.807692px;}
.w9{width:710.395838px;}
.w1{width:919.230769px;}
.w0{width:956.000000px;}
.x1d{left:0.020019px;}
.x0{left:36.769231px;}
.x9{left:73.538462px;}
.x4{left:87.837607px;}
.x6{left:125.015765px;}
.x2{left:133.594872px;}
.x5{left:147.076923px;}
.xa{left:161.784615px;}
.x1b{left:169.996410px;}
.x14{left:176.492308px;}
.x19{left:184.703776px;}
.x20{left:188.417948px;}
.xb{left:198.554161px;}
.xd{left:206.765641px;}
.x11{left:212.444444px;}
.x1e{left:217.681404px;}
.x12{left:221.473333px;}
.x18{left:235.323077px;}
.x16{left:257.384615px;}
.xe{left:285.819487px;}
.xc{left:287.824840px;}
.x1{left:330.923077px;}
.x8{left:362.789744px;}
.x3{left:379.826154px;}
.xf{left:405.317652px;}
.x13{left:420.027179px;}
.x7{left:421.620513px;}
.x1f{left:467.331714px;}
.x15{left:560.116014px;}
.x17{left:578.992821px;}
.x1c{left:640.887692px;}
.x1a{left:655.595385px;}
.x10{left:858.681379px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-0.100178pt;}
.ls0{letter-spacing:-0.036030pt;}
.ls1{letter-spacing:-0.031331pt;}
.ls2b{letter-spacing:-0.012522pt;}
.ls22{letter-spacing:-0.009384pt;}
.ls27{letter-spacing:-0.008348pt;}
.ls10{letter-spacing:-0.007038pt;}
.ls23{letter-spacing:-0.006261pt;}
.lsb{letter-spacing:-0.005484pt;}
.ls1c{letter-spacing:-0.004692pt;}
.ls25{letter-spacing:-0.004174pt;}
.ls7{letter-spacing:-0.003656pt;}
.ls1b{letter-spacing:-0.002346pt;}
.ls1d{letter-spacing:-0.002087pt;}
.ls5{letter-spacing:-0.001828pt;}
.ls2{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.001828pt;}
.ls24{letter-spacing:0.002087pt;}
.ls14{letter-spacing:0.002346pt;}
.ls4{letter-spacing:0.003656pt;}
.ls26{letter-spacing:0.004174pt;}
.lse{letter-spacing:0.004692pt;}
.ls8{letter-spacing:0.005484pt;}
.ls1e{letter-spacing:0.005743pt;}
.ls28{letter-spacing:0.006261pt;}
.lsa{letter-spacing:0.007038pt;}
.ls9{letter-spacing:0.007312pt;}
.lsc{letter-spacing:0.009140pt;}
.lsf{letter-spacing:0.009384pt;}
.ls29{letter-spacing:0.009392pt;}
.ls3{letter-spacing:0.009399pt;}
.lsd{letter-spacing:0.010968pt;}
.ls1a{letter-spacing:0.011730pt;}
.ls19{letter-spacing:0.014076pt;}
.ls1f{letter-spacing:0.016422pt;}
.ls20{letter-spacing:0.018768pt;}
.ls13{letter-spacing:0.028153pt;}
.ls16{letter-spacing:0.030499pt;}
.ls17{letter-spacing:0.037537pt;}
.ls18{letter-spacing:0.039883pt;}
.ls15{letter-spacing:0.046921pt;}
.ls12{letter-spacing:0.053959pt;}
.ls11{letter-spacing:0.060997pt;}
.ls21{letter-spacing:0.110265pt;}
.ls2c{letter-spacing:19.325397pt;}
.ws12{word-spacing:-1.160784pt;}
.ws42{word-spacing:-1.101953pt;}
.ws2c{word-spacing:-1.036957pt;}
.ws1c{word-spacing:-1.007232pt;}
.ws4c{word-spacing:-0.941251pt;}
.ws28{word-spacing:-0.736662pt;}
.ws36{word-spacing:-0.731970pt;}
.ws19{word-spacing:-0.689159pt;}
.ws3c{word-spacing:-0.574784pt;}
.ws1b{word-spacing:-0.541090pt;}
.ws48{word-spacing:-0.471669pt;}
.ws1e{word-spacing:-0.380225pt;}
.ws1d{word-spacing:-0.378397pt;}
.ws7{word-spacing:-0.374741pt;}
.ws49{word-spacing:-0.158614pt;}
.ws41{word-spacing:-0.156527pt;}
.ws45{word-spacing:-0.154440pt;}
.ws22{word-spacing:-0.150148pt;}
.ws27{word-spacing:-0.136071pt;}
.ws39{word-spacing:-0.127960pt;}
.ws25{word-spacing:-0.126687pt;}
.ws33{word-spacing:-0.103227pt;}
.ws15{word-spacing:-0.100880pt;}
.ws2b{word-spacing:-0.098534pt;}
.ws16{word-spacing:-0.096188pt;}
.ws2e{word-spacing:-0.093842pt;}
.ws30{word-spacing:-0.091496pt;}
.ws18{word-spacing:-0.089150pt;}
.ws3a{word-spacing:-0.086804pt;}
.ws3e{word-spacing:-0.075133pt;}
.ws9{word-spacing:-0.069464pt;}
.wse{word-spacing:-0.067636pt;}
.wsa{word-spacing:-0.065808pt;}
.ws1a{word-spacing:-0.063980pt;}
.ws11{word-spacing:-0.062152pt;}
.ws10{word-spacing:-0.060324pt;}
.ws2{word-spacing:-0.051695pt;}
.ws29{word-spacing:-0.021936pt;}
.ws4d{word-spacing:-0.012522pt;}
.ws34{word-spacing:-0.010968pt;}
.ws52{word-spacing:-0.009791pt;}
.ws47{word-spacing:-0.008348pt;}
.ws43{word-spacing:-0.006261pt;}
.ws3f{word-spacing:-0.004174pt;}
.ws4e{word-spacing:-0.003264pt;}
.ws2d{word-spacing:-0.002087pt;}
.ws51{word-spacing:-0.001632pt;}
.wsb{word-spacing:0.000000pt;}
.ws40{word-spacing:0.002087pt;}
.ws46{word-spacing:0.004174pt;}
.ws44{word-spacing:0.006261pt;}
.ws1f{word-spacing:0.007038pt;}
.ws4b{word-spacing:0.010435pt;}
.ws24{word-spacing:0.014076pt;}
.ws32{word-spacing:0.017229pt;}
.ws3d{word-spacing:0.022972pt;}
.ws26{word-spacing:0.023461pt;}
.ws1{word-spacing:0.031331pt;}
.ws21{word-spacing:0.032845pt;}
.ws0{word-spacing:0.036030pt;}
.ws38{word-spacing:0.042229pt;}
.ws35{word-spacing:0.044575pt;}
.ws2f{word-spacing:0.046921pt;}
.ws2a{word-spacing:0.049267pt;}
.ws17{word-spacing:0.051613pt;}
.wsf{word-spacing:0.053959pt;}
.ws20{word-spacing:0.056305pt;}
.ws23{word-spacing:0.058651pt;}
.ws3b{word-spacing:0.060997pt;}
.ws37{word-spacing:0.065690pt;}
.ws4a{word-spacing:0.065742pt;}
.ws14{word-spacing:0.080432pt;}
.ws13{word-spacing:0.082260pt;}
.wsd{word-spacing:0.084088pt;}
.wsc{word-spacing:0.085916pt;}
.ws4{word-spacing:0.087744pt;}
.ws6{word-spacing:0.089572pt;}
.ws8{word-spacing:0.091400pt;}
.ws5{word-spacing:0.093228pt;}
.ws3{word-spacing:0.093992pt;}
.ws31{word-spacing:0.156527pt;}
.ws4f{word-spacing:3.007406pt;}
.ws50{word-spacing:19.325397pt;}
._13{margin-left:-23.863431pt;}
._16{margin-left:-19.320502pt;}
._15{margin-left:-14.938142pt;}
._2{margin-left:-4.023364pt;}
._14{margin-left:-3.362812pt;}
._3{margin-left:-2.642209pt;}
._12{margin-left:-1.889623pt;}
._0{margin-left:-0.900753pt;}
._1{width:0.780653pt;}
._f{width:1.529073pt;}
._11{width:5.580753pt;}
._10{width:15.138278pt;}
._4{width:18.835781pt;}
._7{width:27.308106pt;}
._5{width:31.732368pt;}
._6{width:33.947448pt;}
._e{width:35.396062pt;}
._8{width:48.132026pt;}
._b{width:87.450321pt;}
._9{width:94.518965pt;}
._a{width:104.501465pt;}
._c{width:149.966379pt;}
._d{width:217.584378pt;}
._17{width:331.679498pt;}
._19{width:355.210042pt;}
._18{width:419.617155pt;}
.fsb{font-size:16.317992pt;}
.fs3{font-size:18.280067pt;}
.fs8{font-size:18.869603pt;}
.fs9{font-size:20.870320pt;}
.fs4{font-size:23.460572pt;}
.fsa{font-size:31.305479pt;}
.fs7{font-size:36.560134pt;}
.fs2{font-size:46.995816pt;}
.fs1{font-size:52.217573pt;}
.fs5{font-size:57.430976pt;}
.fs0{font-size:60.050209pt;}
.fs6{font-size:78.301295pt;}
.y79{bottom:28.400000pt;}
.y87{bottom:28.403114pt;}
.yd4{bottom:29.760022pt;}
.yf4{bottom:29.760700pt;}
.y142{bottom:29.762026pt;}
.y7a{bottom:30.399466pt;}
.y86{bottom:30.402580pt;}
.yd3{bottom:31.120000pt;}
.yf5{bottom:31.120678pt;}
.y141{bottom:31.122004pt;}
.y0{bottom:57.333333pt;}
.yf8{bottom:70.800000pt;}
.y3e{bottom:74.724535pt;}
.y13b{bottom:84.213333pt;}
.ya9{bottom:86.000000pt;}
.y3d{bottom:86.724172pt;}
.y13a{bottom:93.533333pt;}
.yd2{bottom:94.639923pt;}
.y3c{bottom:98.723809pt;}
.y139{bottom:105.520000pt;}
.yd1{bottom:107.919957pt;}
.y3b{bottom:110.803731pt;}
.y138{bottom:114.840000pt;}
.yd0{bottom:121.279927pt;}
.y3a{bottom:122.803368pt;}
.y137{bottom:126.826667pt;}
.y64{bottom:132.000000pt;}
.ycf{bottom:134.559962pt;}
.y39{bottom:134.803006pt;}
.y136{bottom:136.146667pt;}
.y78{bottom:140.723164pt;}
.y38{bottom:146.882927pt;}
.yce{bottom:147.839996pt;}
.y135{bottom:148.133333pt;}
.y77{bottom:155.442938pt;}
.ya8{bottom:157.285379pt;}
.y37{bottom:158.882565pt;}
.y134{bottom:160.120000pt;}
.ycd{bottom:161.120030pt;}
.y133{bottom:169.440000pt;}
.y76{bottom:170.082441pt;}
.y36{bottom:170.802852pt;}
.ya7{bottom:172.005154pt;}
.ycc{bottom:174.480000pt;}
.y132{bottom:178.760000pt;}
.y35{bottom:182.802489pt;}
.y75{bottom:184.721943pt;}
.ya6{bottom:186.644656pt;}
.y131{bottom:188.080000pt;}
.y34{bottom:194.802127pt;}
.y130{bottom:197.400000pt;}
.ycb{bottom:197.519962pt;}
.y74{bottom:199.441718pt;}
.ya5{bottom:201.284159pt;}
.y12f{bottom:206.720000pt;}
.y33{bottom:206.801764pt;}
.yca{bottom:210.879932pt;}
.y73{bottom:214.081220pt;}
.ya4{bottom:215.923661pt;}
.y12e{bottom:216.040000pt;}
.y32{bottom:218.801402pt;}
.yc9{bottom:224.159966pt;}
.y12d{bottom:225.360000pt;}
.y72{bottom:228.720723pt;}
.ya3{bottom:230.643436pt;}
.y31{bottom:230.801039pt;}
.y12c{bottom:234.680000pt;}
.yc8{bottom:237.440000pt;}
.y30{bottom:242.800676pt;}
.y71{bottom:243.360225pt;}
.y12b{bottom:244.000000pt;}
.ya2{bottom:245.282938pt;}
.y12a{bottom:253.320000pt;}
.y2f{bottom:254.800314pt;}
.y70{bottom:258.080000pt;}
.ya1{bottom:259.922441pt;}
.yc7{bottom:260.559966pt;}
.y129{bottom:262.640000pt;}
.y2e{bottom:266.799951pt;}
.y128{bottom:271.960000pt;}
.yc6{bottom:273.840000pt;}
.ya0{bottom:274.642216pt;}
.y2d{bottom:278.799589pt;}
.y127{bottom:281.280000pt;}
.y6f{bottom:282.720000pt;}
.y9f{bottom:289.281718pt;}
.y126{bottom:290.600000pt;}
.y2c{bottom:290.799226pt;}
.yc5{bottom:296.879996pt;}
.y125{bottom:299.920000pt;}
.y9e{bottom:303.921220pt;}
.y124{bottom:309.240000pt;}
.yc4{bottom:310.160030pt;}
.y6{bottom:312.000000pt;}
.y2b{bottom:316.719713pt;}
.y123{bottom:318.560000pt;}
.y9d{bottom:318.640995pt;}
.yc3{bottom:323.520000pt;}
.y6e{bottom:324.948933pt;}
.y122{bottom:327.880000pt;}
.y2a{bottom:328.640000pt;}
.y9c{bottom:333.280498pt;}
.y121{bottom:337.200000pt;}
.y5{bottom:342.400000pt;}
.y88{bottom:345.333333pt;}
.y120{bottom:346.520000pt;}
.yc2{bottom:346.719889pt;}
.y9b{bottom:347.920000pt;}
.y9a{bottom:347.920545pt;}
.y99{bottom:349.520000pt;}
.y29{bottom:350.081349pt;}
.y11f{bottom:355.840000pt;}
.yf2{bottom:357.920362pt;}
.yc1{bottom:359.999923pt;}
.y28{bottom:362.001636pt;}
.y58{bottom:363.204002pt;}
.y11e{bottom:365.160000pt;}
.y98{bottom:368.240000pt;}
.yf1{bottom:371.280332pt;}
.yc0{bottom:373.279957pt;}
.y27{bottom:374.001274pt;}
.y11d{bottom:374.480000pt;}
.y57{bottom:375.124289pt;}
.y11c{bottom:383.800000pt;}
.yf0{bottom:384.640302pt;}
.y26{bottom:386.000911pt;}
.ybf{bottom:386.639927pt;}
.y56{bottom:387.123927pt;}
.y11b{bottom:393.120000pt;}
.y55{bottom:399.123564pt;}
.ybe{bottom:399.919962pt;}
.yef{bottom:400.560356pt;}
.y11a{bottom:402.440000pt;}
.y97{bottom:405.442121pt;}
.y25{bottom:407.361088pt;}
.y54{bottom:411.123202pt;}
.y119{bottom:411.760000pt;}
.ybd{bottom:413.199996pt;}
.yee{bottom:413.920326pt;}
.y24{bottom:419.360725pt;}
.y96{bottom:420.161895pt;}
.y118{bottom:421.080000pt;}
.y53{bottom:423.043489pt;}
.ybc{bottom:426.480030pt;}
.yed{bottom:427.200360pt;}
.y117{bottom:430.400000pt;}
.y23{bottom:431.360363pt;}
.y95{bottom:434.801398pt;}
.y52{bottom:435.043126pt;}
.y116{bottom:439.720000pt;}
.ybb{bottom:439.840000pt;}
.yec{bottom:440.560330pt;}
.y22{bottom:443.360000pt;}
.y6d{bottom:446.800000pt;}
.y51{bottom:447.042764pt;}
.y7b{bottom:448.000000pt;}
.y115{bottom:449.040000pt;}
.y94{bottom:449.440900pt;}
.yeb{bottom:456.640256pt;}
.y114{bottom:458.360000pt;}
.y50{bottom:459.042401pt;}
.yba{bottom:462.959893pt;}
.y93{bottom:464.160675pt;}
.y21{bottom:465.280000pt;}
.y113{bottom:467.680000pt;}
.yea{bottom:470.000226pt;}
.y4f{bottom:471.042039pt;}
.yb9{bottom:476.239927pt;}
.y112{bottom:477.000000pt;}
.y3{bottom:480.666667pt;}
.y4e{bottom:482.962326pt;}
.ye9{bottom:483.280260pt;}
.y20{bottom:486.162114pt;}
.y111{bottom:486.320000pt;}
.yb8{bottom:489.519962pt;}
.y92{bottom:491.840225pt;}
.y4d{bottom:494.961963pt;}
.y110{bottom:495.640000pt;}
.ye8{bottom:496.640230pt;}
.y1f{bottom:498.082401pt;}
.yb7{bottom:502.879932pt;}
.y10f{bottom:504.960000pt;}
.y91{bottom:506.560000pt;}
.y4c{bottom:506.961601pt;}
.ye7{bottom:510.000201pt;}
.y1e{bottom:510.082038pt;}
.y10e{bottom:514.280000pt;}
.yb6{bottom:516.159966pt;}
.y4b{bottom:518.961238pt;}
.y1d{bottom:522.081676pt;}
.ye6{bottom:523.280235pt;}
.y10d{bottom:523.600000pt;}
.yb5{bottom:529.440000pt;}
.y90{bottom:530.561098pt;}
.y4a{bottom:530.881526pt;}
.y10c{bottom:532.920000pt;}
.y1c{bottom:534.081313pt;}
.ye5{bottom:539.360160pt;}
.y10b{bottom:542.240000pt;}
.y49{bottom:542.881163pt;}
.y8f{bottom:545.200601pt;}
.y1b{bottom:546.001600pt;}
.y10a{bottom:551.560000pt;}
.yb4{bottom:552.559996pt;}
.y48{bottom:554.880800pt;}
.ye4{bottom:555.360150pt;}
.y1a{bottom:558.001238pt;}
.y109{bottom:560.880000pt;}
.y8e{bottom:562.560973pt;}
.yb3{bottom:565.840030pt;}
.y47{bottom:566.880438pt;}
.ye3{bottom:568.720120pt;}
.y108{bottom:570.200000pt;}
.y19{bottom:571.521601pt;}
.y46{bottom:578.800725pt;}
.yb2{bottom:579.200000pt;}
.y107{bottom:579.520000pt;}
.ye2{bottom:582.080090pt;}
.y18{bottom:583.521238pt;}
.y63{bottom:585.283934pt;}
.y106{bottom:588.840000pt;}
.y45{bottom:590.800363pt;}
.y8d{bottom:594.560848pt;}
.y17{bottom:595.441526pt;}
.ye1{bottom:598.080080pt;}
.y105{bottom:598.160000pt;}
.y62{bottom:599.923436pt;}
.yb0{bottom:602.479883pt;}
.yb1{bottom:602.480000pt;}
.y44{bottom:602.800000pt;}
.y4{bottom:603.760000pt;}
.y16{bottom:607.441163pt;}
.y104{bottom:607.480000pt;}
.y8c{bottom:609.200350pt;}
.ye0{bottom:614.080070pt;}
.y61{bottom:614.562938pt;}
.y103{bottom:616.800000pt;}
.y15{bottom:619.440800pt;}
.y8b{bottom:623.920125pt;}
.y102{bottom:626.120000pt;}
.y6c{bottom:626.561220pt;}
.ydf{bottom:627.440040pt;}
.y60{bottom:629.282713pt;}
.yf9{bottom:629.880000pt;}
.y14{bottom:631.440438pt;}
.y101{bottom:635.440000pt;}
.y8a{bottom:638.559628pt;}
.yaf{bottom:639.679966pt;}
.yde{bottom:640.800010pt;}
.y6b{bottom:641.200723pt;}
.y13{bottom:643.360725pt;}
.y5f{bottom:643.922216pt;}
.y100{bottom:644.760000pt;}
.y84{bottom:646.720723pt;}
.yae{bottom:652.960000pt;}
.yff{bottom:654.080000pt;}
.y12{bottom:655.360363pt;}
.y89{bottom:655.920000pt;}
.y6a{bottom:655.920498pt;}
.ydd{bottom:656.800000pt;}
.y5e{bottom:658.561718pt;}
.y83{bottom:661.440498pt;}
.yfe{bottom:663.400000pt;}
.y11{bottom:667.360000pt;}
.y69{bottom:670.560000pt;}
.ydc{bottom:672.560000pt;}
.yfd{bottom:672.720000pt;}
.y5d{bottom:673.281493pt;}
.y82{bottom:676.080000pt;}
.yad{bottom:676.720000pt;}
.y10{bottom:681.280000pt;}
.yfc{bottom:682.040000pt;}
.y5c{bottom:687.920995pt;}
.y68{bottom:689.280000pt;}
.yfb{bottom:691.360000pt;}
.yd5{bottom:700.666667pt;}
.yfa{bottom:700.680000pt;}
.yf{bottom:702.001776pt;}
.y5b{bottom:702.560498pt;}
.y81{bottom:707.041284pt;}
.yac{bottom:708.960030pt;}
.ydb{bottom:709.119862pt;}
.y43{bottom:710.561220pt;}
.yf6{bottom:714.000000pt;}
.ye{bottom:715.361572pt;}
.y5a{bottom:717.200000pt;}
.y140{bottom:718.653333pt;}
.y80{bottom:721.680787pt;}
.yab{bottom:722.320000pt;}
.yda{bottom:722.479833pt;}
.y42{bottom:725.280995pt;}
.y67{bottom:726.560498pt;}
.yd{bottom:727.361209pt;}
.y13f{bottom:731.986667pt;}
.yd9{bottom:735.759867pt;}
.y7f{bottom:736.400561pt;}
.yaa{bottom:738.080000pt;}
.yc{bottom:739.360847pt;}
.y41{bottom:739.920498pt;}
.y66{bottom:741.200000pt;}
.y13e{bottom:745.320000pt;}
.y7e{bottom:751.040064pt;}
.yb{bottom:751.360484pt;}
.y40{bottom:754.560000pt;}
.y13d{bottom:758.653333pt;}
.yd8{bottom:758.799966pt;}
.y2{bottom:760.516267pt;}
.ya{bottom:764.640930pt;}
.y7d{bottom:769.680000pt;}
.y13c{bottom:771.986667pt;}
.yd7{bottom:772.080000pt;}
.y9{bottom:776.640567pt;}
.y3f{bottom:778.000725pt;}
.y65{bottom:779.120000pt;}
.y59{bottom:787.520000pt;}
.y8{bottom:790.000363pt;}
.y7c{bottom:794.240000pt;}
.yd6{bottom:795.280000pt;}
.yf7{bottom:796.720000pt;}
.y1{bottom:800.516267pt;}
.y7{bottom:802.000000pt;}
.yf3{bottom:814.318684pt;}
.y85{bottom:830.320000pt;}
.h4{height:1.333333pt;}
.h19{height:11.879498pt;}
.h1a{height:11.895816pt;}
.h8{height:13.317314pt;}
.hf{height:14.510725pt;}
.h10{height:15.194163pt;}
.h12{height:15.204354pt;}
.h9{height:17.079938pt;}
.hb{height:17.091394pt;}
.h15{height:22.791245pt;}
.he{height:26.616777pt;}
.h6{height:34.214239pt;}
.h5{height:34.237186pt;}
.ha{height:41.811321pt;}
.h3{height:43.706109pt;}
.h2{height:50.262025pt;}
.hd{height:57.005484pt;}
.h17{height:69.333333pt;}
.h16{height:110.666667pt;}
.h13{height:170.000000pt;}
.h11{height:363.333333pt;}
.hc{height:472.000000pt;}
.h7{height:497.333333pt;}
.h14{height:574.666667pt;}
.h1{height:677.333333pt;}
.h18{height:716.238667pt;}
.h0{height:864.000000pt;}
.w2{width:192.000000pt;}
.w3{width:218.000000pt;}
.w6{width:248.666667pt;}
.w4{width:437.333333pt;}
.w5{width:438.000000pt;}
.w8{width:461.333333pt;}
.w7{width:462.000000pt;}
.w9{width:463.689333pt;}
.w1{width:600.000000pt;}
.w0{width:624.000000pt;}
.x1d{left:0.013067pt;}
.x0{left:24.000000pt;}
.x9{left:48.000000pt;}
.x4{left:57.333333pt;}
.x6{left:81.600248pt;}
.x2{left:87.200000pt;}
.x5{left:96.000000pt;}
.xa{left:105.600000pt;}
.x1b{left:110.960000pt;}
.x14{left:115.200000pt;}
.x19{left:120.559787pt;}
.x20{left:122.984100pt;}
.xb{left:129.600206pt;}
.xd{left:134.960000pt;}
.x11{left:138.666667pt;}
.x1e{left:142.084933pt;}
.x12{left:144.560000pt;}
.x18{left:153.600000pt;}
.x16{left:168.000000pt;}
.xe{left:186.560000pt;}
.xc{left:187.868933pt;}
.x1{left:216.000000pt;}
.x8{left:236.800000pt;}
.x3{left:247.920000pt;}
.xf{left:264.558802pt;}
.x13{left:274.160000pt;}
.x7{left:275.200000pt;}
.x1f{left:305.036600pt;}
.x15{left:365.598737pt;}
.x17{left:377.920000pt;}
.x1c{left:418.320000pt;}
.x1a{left:427.920000pt;}
.x10{left:560.478223pt;}
}
